.sp {
	display: none
}
/*=====================================
reserve
=====================================*/
.reserve input[type=button] {
	text-decoration: none;
	color: inherit;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	outline: 0
}
.reserve input[type=button]:hover {
	filter: alpha(opacity=60);
	-moz-opacity: .6;
	opacity: .6
}
.reserve {
	width: 100%;
	background: rgba(249, 249, 249, .8);
	height: auto;
	margin: 0 auto;
	padding: 10px 0 10px;
	font-size: .8rem;
	font-family: "Noto Sans CJK JP";
	top: 0;
	left: 0;
	right: 0;
	font-size: 12px;
	position: fixed;
	width: 100%;
	z-index: 99999999
}
.reserve form {
	line-height: 1.5;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	padding: 0 10px;
}
@media screen and (min-width:768px) {
	#reservemenu {
		display: block!important
	}
	#reservemenu-bt>a {
		display: none
	}
}
.reserve #reservemenu div, .reserve #reservemenu-footer div {
	display: inline-block;
	margin: 0 8px
}
.reserve p.annotation{
	text-align: center;
	margin: auto 20px ;
}
.reserve input[type=submit], .reserve input[type=button] {
	margin-left: 8px;
	border: 0;
	color: #fff;
	border: 1px solid #222;
	background: #222;
	padding: 2px 18px;
	-moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, .2)
}
.reserve input[type=button].buttonCancel {
	display: none;
}
.reserve #reservemenu select, .reserve #reservemenu-footer select, .reserve input[type=text] {
	border: 0;
	color: #666;
	border: 1px solid #ccc;
	padding: 2px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, .2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, .2)
}
.reserve input[type=text].cmbARRY {
	width: 60px;
}
.reserve input[type=text].cmbARRM, .reserve input[type=text].cmbARRD {
	width: 40px;
}
.reserve input[type=checkbox], .reserve input[type=radio] {
	vertical-align: middle;
	margin-right: 2px
}
/* カレンダー */
#dynCalendarReserveFormHeader_screen {
	width: 100%;
	line-height: 2.0em;
}

#dynCalendarReserveFormHeader_screen table {
	margin: 0;
}
.search-api span h4 {
		display: inline;
}
@media screen and (min-width:768px) {
	.reserve {
		font-size: 11px
	}
	.reserve #reservemenu div, .reserve #reservemenu-footer div {
		margin: 0
	}
	.fnavi ul.sns-list {
		margin-top: 0
	}
}

@media screen and (max-width:768px) {
	.reserve {
		/* background: url(../img/cmn/sp_rvicon.svg) 10px 10px/20px 20px no-repeat, rgba(249, 249, 249, .8); */
		padding: 1.5% 0 0
	}
	.reserve .reservemenu-btn {
		margin: 0;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
		font-size: 1.8em;
		font-weight: 700;
		padding: 0 0 5px 0
	}
	.reserve #reservemenu {
		background: #000;
		color: #fff;
		padding: 150px 0 20px;
		font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
	}
	#reservemenu-bt>a:first-of-type, #reservemenu-bt>a:last-of-type {
		display: block!important
	}
	.reserve #reservemenu div {
		display: block;
		margin-bottom: 20px
	}
	.reserve input[type=submit], .reserve input[type=button] {
		color: #000;
		background: #AAA;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none
	}
	.reserve input[type=checkbox], .reserve input[type=radio] {
		vertical-align: -.2em;
		width: 20px;
		height: 20px;
		background-color: #fff!important
	}
	.reserve select {
		background-color: #fff!important
	}
	.reserve br.sp {
			display: inline;
	}
	section.reserve {
		height: 33.5%;
		padding: 0;
		width: 100%;
		background-position: 25px center;
		background-size: 12px auto;
		display: none;
	}
	section.reserve #reservemenu-bt {
		margin: 0;
		height: 100%;
		vertical-align: middle;
	}
	section.reserve #reservemenu-bt a {
		font-weight: 400;
		text-align: left;
		padding: 0;
		height: 100%;
		vertical-align: middle;
	}
	section.reserve #reservemenu-bt a span.search-wrap {
		display: table;
		width: 100%;
		height: 100%;
		margin: 0;
	}
	section.reserve #reservemenu-bt a span.search-wrap span {
		display: table-cell;
		vertical-align: middle;
		margin: 0;
		text-indent: 45px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	section.reserve form * {
		vertical-align: middle;
	}
	.bookingDate.style_block_area.style_booking_inner {
		display: inline-block !important;
		margin-bottom: 6px;
	}
	section.reserve input.cmbARRM.style_inputArea,
	section.reserve input.cmbARRD.style_inputArea {
		height: 26px;
		width: 40px;
	}
	section.reserve form select {
		height: 26px;
	}
	section.reserve form label {
		white-space: nowrap;
	}
	section.reserve form .buttonSubmit.style_inputButton {
		width: 80px;
		display: block;
		margin: 20px auto 0 auto;
	}
	.reserve p.annotation {
		line-height: 20px;
		line-height: 2.0rem;
		margin-top: 20px;
	}
	.reserve br.sp {
		display: inline;
	}
}